{% extends "post.html" %}

{% set title = 'Adventní drabble č.17 (2023)' %}

{% block content %}

  <h2>Adventní drabble č.17</h2>

<p>„Čísla ve zprávě hovoří jasnou řečí, došel nám benzín.“</p>
<p>„To je o nezodpovědnosti volených zástupců naplánovat cestu autobusem a nepropočítat, zda na to máme dost zdrojů. Tenhle schodek nás přijde pěkně draho.“</p>
<p>„Co to dojít pěšky?“</p>
<p>„S temnícím se nebem může být obtížné se v nepřehledné situaci orientovat.“</p>
<p>„Je věcí naší jasné linie nenechat se svést z cesty.“</p>
<p>„Ne tak zbrkle, musíme diskutovat další postup, najít konsenzus napříč spektrem a vyslat tak statement těm, co by nás chtěli svést z cesty ke Křížku a obrátit nás třeba na východ.“</p>
<p>„Díky promyšleným investicím jsme zásobeni, abychom přečkali i takové chvíle, než nás někdo přijede osvobodit. Podívejte, na mém dortu je dokonce třešnička.“</p>
<p>„Ne všichni měli od začátku jízdy stejné možnosti opatření zásob. Chci proto vykomunikovat kvóty pro méně zaopatřené.“</p>
<p>„Nemůžeme řešit kauzy izolovaně, potřebujeme komplexní přístup.“</p>
<p>„Zavoláme někoho na pomoc?“</p>
<p>„Oukej, máme deal.“</p>
<p>„Přátelé, já nemám žádný signál. Ale mám Nutellu z Německa, nechce někdo?“</p>
<p>„Já čekat nebudu, patříme na západ, tak tam jdu. Au.“</p>
<p>„Kdo zakopne o kámen úrazu, nechť vyplní formulář JSB 354.“</p>
<p>„Nechybí nám někdo?</p>
<p>„Kolega bez signálu. Teď tu byl.“</p>
<p>„Máme nějaké zvědy, kteří by ho chtěli hledat?“</p>
<p>„Já myslím, že s úbytkem počtu členů jsme optimalizovali situaci a zabezpečili se na noc.“</p>
<p>„Znovu jsme světu ukázali, že dovedeme být jednotní.“</p>



  {% endblock %}
